Microsoft Visual Studio Solution File, Format Version 7.00
Global
	GlobalSection(SolutionConfiguration) = preSolution
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
	EndGlobalSection
	GlobalSection(SolutionItems) = postSolution
		Item:1 = bassharm.htm
		Item:2 = control1.htm
		Item:3 = frame.htm
		Item:4 = frameindex.htm
		Item:5 = functions.htm
		Item:6 = index.htm
		Item:7 = intro.htm
		Item:8 = jumpterz.htm
		Item:9 = kadenz.htm
		Item:10 = mainharm.htm
		Item:11 = MainTemplate.htm
		Item:12 = move.htm
		Item:13 = NsStyle.css
		Item:14 = PlayExc.js
		Item:15 = solf.htm
		Item:16 = Stylist.css
		Item:17 = threesounds.htm
		Item:18 = voxes.htm
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
